/*
 * @Author: zhangleyuan
 * @Date: 2021-02-21 16:08:38
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2021-02-21 16:13:45
 * @Description: 描述一下
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from "@/common/js/service";

export function getTrainingPlanPage(params: object) {
  return Service.Hades("public/hades/getTrainingPlanPage", params);
}